/* 
    Document   : general
    Created on : Jul 2, 2011, 6:07:55 PM
    Author     : JAM
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/*FONTS*/
@font-face {
    font-family: 'OstrichSansMedium';
    src: url('../media/fonts/ostrich-regular-webfont.eot');
    src: url('../media/fonts/ostrich-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../media/fonts/ostrich-regular-webfont.woff') format('woff'),
         url('../media/fonts/ostrich-regular-webfont.ttf') format('truetype'),
         url('../media/fonts/ostrich-regular-webfont.svg#OstrichSansMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLT37ThinCnRg';
    src: url('../media/fonts/helvetica_lt_37_thin_condensed-webfont.eot');
    src: url('../media/fonts/helvetica_lt_37_thin_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../media/fonts/helvetica_lt_37_thin_condensed-webfont.woff') format('woff'),
         url('../media/fonts/helvetica_lt_37_thin_condensed-webfont.ttf') format('truetype'),
         url('../media/fonts/helvetica_lt_37_thin_condensed-webfont.svg#HelveticaNeueLT37ThinCnRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaNeueLT67MdCnRegular';
    src: url('../media/fonts/helvetica_lt_67_medium_condensed-webfont.eot');
    src: url('../media/fonts/helvetica_lt_67_medium_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../media/fonts/helvetica_lt_67_medium_condensed-webfont.woff') format('woff'),
         url('../media/fonts/helvetica_lt_67_medium_condensed-webfont.ttf') format('truetype'),
         url('../media/fonts/helvetica_lt_67_medium_condensed-webfont.svg#HelveticaNeueLT67MdCnRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    width: 100%;
    text-align: center;
}

body a, body a:hover, body a:visited {
    text-decoration: none;
}

#header {
    width: 100%;
    text-align: center;
}

#barra-superior {
    width: 100%;
    text-align: center;
    background-color: #c7c7c7;
    height: 59px;
    border-bottom: 1px solid #dddddd;
}

#contenido-barra-superior {
    width: 700px;
    height: 47px;
    margin: auto;
    padding-top: 12px;
}

#menu {
    width: 700px;
    border-bottom: 1px dashed #c8c7c7;
    height: 32px;
    margin: auto;
    margin-top: 24px;
    text-align: left;
}

#menu a, #menu a:visited {
    text-transform: uppercase;
    color: black;
    margin-right: 54px;
    font-size: 16px;

}

#menu a:hover {
    text-transform: uppercase;
    color: #ff3232;
    margin-right: 54px;
    font-size: 16px;
}

.last-menu {
    margin-right: 0px !important;
}

#content {
    margin: auto;
    text-align: center;
    width: 700px;
    position: relative;
}

#footer {
    width: 700px;
    border-top: 1px dashed #c8c7c7;
    text-align: center;
    height: 45px;
    margin: auto;
}

#copyright {
    color: black;
    float: left;
    text-transform: uppercase;
    margin-top: 16px;
}

#poweredBy a {
    color: black;
    float: right;
    margin-top: 16px;
}

.clear {
    clear:both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    line-height: 0;
    font-size: 0px;
}

/*ESTILOS DE TEXTO*/
.texto1 {
    font-size: 20px;
    font-family: "OstrichSansMedium";
}

.texto2 {
    font-size: 14px;
    font-family: "OstrichSansMedium";
}

.texto3 {
    font-size: 48px;
    font-family: "OstrichSansMedium";
}

.texto4 {
    font-size: 13px;
    font-family: 'HelveticaNeueLT37ThinCnRg';
}

.texto5 {
    font-size: 13px;
    font-family: 'HelveticaNeueLT67MdCnRegular';
}

.texto6 {
    font-size: 18px;
    font-family: "OstrichSansMedium";
}

.texto7 {
    font-size: 36px;
    font-family: "OstrichSansMedium";
}

.texto8 {
    font-size: 17px;
    font-family: 'HelveticaNeueLT37ThinCnRg';
}

/*MAHATMA*/
/*19-07-2011 */
#container-event-details-here{
    width: 170px;
    height: 28px;
    position: absolute;
    top: 393px;
    right: 43px;
    z-index: 2;
    display: none;
}
#container-event-details-here #event-details-here{
    width: 170px;
    height: 28px;
    display: block;
    background: url(../media/images/home/event-details.png) no-repeat;
}